using UnityEngine;

namespace NBF
{
    public class FBait : FGearBase
    {
        protected override void OnInit()
        {
            var baitConnector = Rod.Hook.hookAsset.baitConnector;
            transform.position = baitConnector.position;
            transform.SetParent(baitConnector);
        }
    }
}